@charset "UTF-8";
/* CSS Document */


/* Remove Forgoet Password Link on Loing Page */
	div.ic-Login__body span.ui-icon-extlink {display: none}
	div.ic-Login__body a.external span.ui-icon-extlink {display: none}

/* Increase Size of Logo on Loing Page Flext to 200px from 160px */
	.ic-Login-header__logo {
    	flex: 0 0 200px;
    	min-width: 1px;
	}

/* All Sites General H3 and H4 Settings */
	.content-block h3{
		word-wrap: break-word;
		font-size: 1.5em;
		Font-color:#2D3B45; 
		font-weight: normal;
		text-rendering: optimizeLegibility;
		color:#00000; 
		text-transform: none; 
		margin: 5px 0px; 
		border: solid 1px #95ca59; 
		box-sizing: border-box; 
		padding: .75rem 1.25rem; 
		border-radius: .25rem; 
		overflow:hidden;
		margin-block-start: 1em;
		margin-block-end: 1em;
		margin-inline-start: 0px;
		margin-inline-end: 0px;
	}

	.content-block h4 {
		border-left: solid 5px #ffc628;
		box-sizing: border-box; 
		border-radius: 0.25rem;
		padding: 10px; 
		margin: 15px 0px; 
		border-radius: 3px; 
		text-align: left; 
		background-color: #fff; 
		overflow: hidden; 
		font-size: 18px; 
		font-weight: normal;
		line-height: 1.5; 
		text-rendering: optimizeLegibility; 
		display: block; m
		argin-block-start: 1.33em; 
		margin-block-end: 1.33em; m
		argin-inline-start: 0px; 
		margin-inline-end: 0px;
	}

/* North Customized Colors For Templates*/
	h3.north-h3 {
		border: solid 1px #95ca59; 
		background-color: #d8edb7; 
		
	}

	h4.north-h4 {
		border-left: solid 5px #95ca59; 
		box-sizing: border-box; 
	}


/* Central Customized Colors For Templates*/
	h3.central-h3 {
		border: solid 1px #ffc628; 
		background-color: #ffefc3; 
		
	}

	h4.central-h4 {
		border-left: solid 5px #ffc628;
		box-sizing: border-box; 
	}


/* South Customized Colors For Templates */
	h3.south-h3 {
		border: solid 1px #f79440; 
		background-color: #e5d6d2;		
	}

	h4.south-h4 {
		border-left: solid 5px #f79440;
		box-sizing: border-box; 
	}


body {
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.5;
    font-family: LatoWeb, "Lato Extended", Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #2D3B45;
}

div.content-wrapper {
	position: relative;
	max-width: 1100px;
	display: block;
	word-wrap: break-word;
}


div.content-block {
	overflow: hidden; 
	margin-top: 10px; 
	box-sizing: border-box; 
	color: #464a4e; 
	background-color: #e7e8ea; 
	border-color: #dddfe2; 
	display: block; 
	padding: 0.75rem 1.25rem; 
	margin-bottom: 1rem; 
	border: 1px solid transparent; 
	border-radier: .25rem; 
	word-wrap: break-word;
	border-radius: 0.25rem;
}


p {
	box-sizing: border-box;
	margin: 12px; 0;
	display: block;
	margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
	color: #2d3b45;
	word-wrap: break-word;
}

ul {
	box-sizing: border-box;
	padding: 0;
	margin: 0 0 6px 25px;
	display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
	color: #2d3b45;
	list-style-type: square;
}

li {
	box-sizing: border-box;
	display: list-item;	
}


@media print {

body {
    margin: 0 25px 25px 50px !important;
	background-color: #fff !important;
    }
	
div {
		background-color: #fff !important;
		margin: 0px 0px !important;
		padding: 0px 0px !important;
	}
	
button.rsbtn_floating.rspopup {
		display: none;
	}
	
div.content-block {
		page-break-inside: avoid;
		margin: 0px 0px !important;
		padding: 0px 0px !important;		
	}
	
h1 {
		margin: 0rem !important;
		padding; 0rem !important;
		font-size: 24px !important;
		font-weight: bold !important;
		color: #000 !important;
		border-bottom: solid 3px #000 !important;
		line-height: 1.5 !important;
	}
	
h2 {
		margin: 0rem !important;
		padding; 0rem !important;
		font-size: 18px !important;
		color: #000 !important;
		border:none !important;
		border-bottom: solid 2px #000 !important;
		line-height: 1.5 !important;
	}
	
h3, .content-block h3 {
		margin: 0rem 0rem !important;
		padding: 0rem 0rem !important;
		font-size: 16px !important;
		font-weight: bold !important;
		color: #000 !important;
		background-color: #fff !important;
		border: none !important;
		border-bottom: solid 1px #000 !important;
		line-height: 1.5 !important;
	}
	
h4, .content-block h4 {
		margin: 0rem !important;
		padding; 0rem !important;
		font-size: 14px !important;
		color: #000 !important;
		line-height: 1.5 !important;
		border: none !important;
	}

}